@charset "UTF-8";
article, aside, footer, header, main, nav, section{display: block;}

html, body, h1, h2, h3, ul, li, a, p, article, aside, footer, header, 
main, nav, section {padding: 0; margin: 0; font-family: Calibri;}

.banner {background-color: #7919F3; color: white; padding: 20px 20px;
font-family: Arial;}
.header img {float: left; width: 100px; height: 61px; padding: 10px 20px}
.header h1{position: relative; top: 0px; left: 10px;}

Body {width: device-width; background-color: #F9F5FB; }

nav{background-color: #E0EFB0; padding: 10px 20px;}
li a{ color:black; }
li {display:inline; margin-left: 15px; margin-right: 20px; 
Font-weight: bold; font-size: 30px;}

main{ background-color: #F9F5FB; width: 70%; float: left;}

section{background-color: #EDE3F1; margin-top:10px; padding:35px;}
article{background-color: white; margin-top: 5px; padding: 10px 15px;}

aside { background-color: #7919F3; width: 25%; float: right;
padding:20px; margin-top: 10px; color: white}


